/* CSS Document */
header {	background-color: #a30; padding: 0px 0px 1px 0px;}
header a {color:#FFFFFF; font-weight:bold;}

.versal {font-variant: small-caps;font-size:1.2em}

.nota {margin-left:100px; border-left: solid 5px #F00;padding-left:10px;background:#ddd }
.nota2 {border-left: solid 5px #009;padding-left:10px;background:#ddd }

aside a{color:#000;}
aside {border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 2px 5px 5px #888888;}
	
html{ background-color: #ddd; 
	/*background: url("/00index/fons2.jpg");
	background-attachment: fixed;*/}